<version>7.77
<pathUserFilesDirectory>G:\AE\Software\ColorCalculator_OSRAM\Version_7_77\ColorCalculator_zip
<isMaximized_ini>1
<window_x>1920
<window_y>23
<main_width>1920
<main_height>1137
<plotsSplitter>250
<dataSplitter>1246
<analysisType>0
<numDecimalsFor_xyDuv_etc>4
<inputWattsUnits>0
<defaultSpecUnits>0
<writeDataMenuItem>1
<writeGamuts_COI_ClassA_TLCI_toFile_Chk>0
<zeroEmptyCellsMenuItem>1
<playSoundsMenuItem>1
<enableStickyMenuItem>0
<clearDataStartupMenuItem>0
<enableMatchingMenuItem>0
<plotMatchDifferenceMenuItem>0
<normalizeMatchingPlots>0
<showGamut>0 0
<showGamut>1 0
<showGamut>2 0
<showGamut>3 0
<showGamut>4 0
<showGamut>5 0
<showGamut>6 0
<showGamut>7 0
<showGamut>8 0
<showGamut>9 0
<showGamut>10 0
<showGamut>11 0
<_matchingSpectraType>0
<showSpectrumPlotColorLines>0
<showCIEtestColorsMenuItem>1
<showStartUpSplashScreen>0
<blackWhiteRQvaluePlot>0
<showRvaluesOnPlot>0
<showGridlinesOnRValuesPlot>0
<showTM30NumInBinsInRPlots>0
<TM30_hue_bins_display_type>2
<cieDiagramType>0
<whiteBackgroundForAllPlots>1
<spectrumRange>0
<blackBodyTemperatureK_TF>3200
<syntheticDaylightType_TF>5600
<mainCurveName>Main
<matchingCurveName>Matching
<binningChk>0
<solidGamutLines>1
<cieDiagramZoomed_Chk>0
<irChk>0
<autoCheckIRForIRLEDs_Chk>1
<useOriginalIntensititesMenuItem>1
<colorsFiltersUnits>0
<opt_x_TF>0.0000
<opt_y_TF>0.0000
<optimizationMethod>0
<optClassAonly>0
<rangeOnCCT_TF>50
<desiredCCT_TF>3000
<tristimulusYearForOpt>0
<colorCoordTypeForOpt>0
<mixBySliders_scaleTo100Percent>0
<mixBySliders_truncateNames>0
<inputUnits_MixSpectra>0
<firstWL_resampling>360
<lastWL_resampling>830
<intervalWL_resampling>2
<colorMixLampDesign_min_Duv_str>
<colorMixLampDesign_max_Duv_str>
<colorMixLampDesignSplitterValue>200
<desiredCRI_TF>
<desiredCRI_TF>
<replaceDecimalWithComma>0
<spectrumPlotLegendPosition>1
<showSpectrumGridLines>0
<filtersColorsAt100>1
<showColorPatchOnSpectrumPlot>1
<showBoxAroundSpectrumPlot>0
<yAxis_uMolS_SpectrumPlot>0
<fillLedgendBackground>0
<multiMacAdamArray>0 0
<multiMacAdamArray>1 0
<multiMacAdamArray>2 0
<multiMacAdamArray>3 1
<multiMacAdamArray>4 0
<multiMacAdamArray>5 0
<multiMacAdamArray>6 0
<multiMacAdamArray>7 0
<multiMacAdamArray>8 0
<multiMacAdamArray>9 0
<multiMacAdamArray>10 0
<multiMacAdamArrayForCustomPlot1>0 0
<multiMacAdamArrayForCustomPlot1>1 0
<multiMacAdamArrayForCustomPlot1>2 0
<multiMacAdamArrayForCustomPlot1>3 1
<multiMacAdamArrayForCustomPlot1>4 0
<multiMacAdamArrayForCustomPlot1>5 0
<multiMacAdamArrayForCustomPlot1>6 0
<multiMacAdamArrayForCustomPlot1>7 0
<multiMacAdamArrayForCustomPlot1>8 0
<multiMacAdamArrayForCustomPlot1>9 0
<multiMacAdamArrayForCustomPlot1>10 0
<multiUpVpCircleArray>0 0
<multiUpVpCircleArray>1 0
<multiUpVpCircleArray>2 0
<multiUpVpCircleArray>3 0
<multiUpVpCircleArray>4 0
<multiUpVpCircleArray>5 0
<multiUpVpCircleArray>6 0
<multiUpVpCircleArray>7 0
<multiUpVpCircleArray>8 0
<multiUpVpCircleArray>9 0
<multiUpVpCircleArray>10 0
<userNumEllipseMain>0.00
<multiANSIMacAdamArray>0 0
<multiANSIMacAdamArray>1 0
<multiANSIMacAdamArray>2 0
<multiANSIMacAdamArray>3 0
<multiANSIMacAdamArray>4 0
<multiANSIMacAdamArray>5 0
<multiANSIMacAdamArray>6 0
<xyupvpDuvType>0
<applyAlignmentToAllLabels>1
<userNumEllipse_Chk>0
<user_x_macAdam>0.000000
<user_y_macAdam>0.000000
<user_x_UpVpCircle>0.000000
<user_y_UpVpCircle>0.000000
<freeFormatInputUnitsIndex>0
<hideSpectrumDataMenuItem>0
<currentPatternIndexReadUserSpecFromFile>0
<show2008ANSIbins>0
<show2011ANSIbins>0
<show2015ANSIbins>0
<useSamePlotSymbols>0
<writeTabbedDataMenuItem>0
<includeFilenameInSpectrumName_Chk>0
<writeAllToPhotometryExcelMenuItem>1
<writeColors_upvp_ExcelMenuItem>0
<l_star_for_plot>50
<write_L_star_legend>1
<outlineCIELabPointsInWhite>1
<vectorPlot>0
<writeRfRgLegend>0
<drawArrowTails>0
<arrowHeadSize>4
<scaleByMacAdams>0
<showVectorTypeInLegend>1
<write_J_star_legend>0
<l_star_for_plot_TM30Graphic>80
<showLEDs>0
<logPlotCircadian>1
<showDataPointValuesInCircadianPlot>1
<showCircadianGridLines>1
<spectrumPlotWidth>600
<spectrumPlotHeight>330
<circadianWindowWidth>550
<circadianWindowHeight>450
<ciePlotWidth>520
<ciePlotHeight>550
<cri_cqs_PlotWidth>0
<cri_cqs_PlotHeight>0
<CIELAB_PlotWidth>0
<CIELAB_PlotHeight>0
<CIELAB_user_PlotWidth>0
<CIELAB_user_PlotHeight>0
<colorPatchesPlotWidth>0
<colorPatchesPlotHeight>0
<TM30ColorPatchesPlotWidth>0
<TM30ColorPatchesPlotHeight>0
<TLCIgraphicColorScalingType>0
<TLCIPlotWidth>900
<TLCIPlotHeight>520
<TLCIFontSize>14
<showTCLItitle>1
<showTCLIspecPlot>1
<showTCLIadviceTable>1
<showTLCIColorNames>1
<CIEDE2000_kL>1.000000
<CIEDE2000_kC>1.000000
<CIEDE2000_kH>1.000000
<TCLIgraphicLampName>Test lamp
<minTLCIQa_TF>0
<minTLCId_TF>0.00
<userGamutPoints_x_Str>
<userGamutPoints_y_Str>
<DuvWindowWidth_Duv>1820
<DuvWindowHeight_Duv>1100
<DuvWindowWidth_xyLm>1820
<DuvWindowHeight_xyLm>1100
<multiDesignOptWidth>800
<multiDesignOptHeight>600
<startWithValuesFromLastDesignMultiDesignOptimization>1
<autoAdjustCRIR9MultiDesignOptimization>0
<maxLPWInMultiDesignOptimization>0
<leftRightSplitterSize_customCIE_Duv>600
<upDownSplitterSize_customCIE_Duv>400
<leftRightSplitterSize_customCIE_xyLm>600
<upDownSplitterSize_customCIE_xyLm>400
<numLEDs_CB_index>2
<numTableRows_CB_index>0
<Cx_increment_CB_index>1
<Cy_increment_CB_index>1
<includeCRIR9columns>1
<minCRI_CB_Index>0
<minR9_CB_Index>0
<autoAdjustCRIR9>1
<filterByLdom>1
<opticalEfficiencyPercent>85
<criStepSize_Combo_Index>0
<r9StepSize_Combo_Index>0
<minCri_Combo_Index_MultiOpt>0
<minR9_Combo_Index_MultiOpt>0
<saveMaxLumensMaxWattsTableToFile>1
<saveConstantLumensTableToFile>0
<saveMaxLumensTableToFile>0
<saveAllDesignsToFileColorMix>0
<saveNormalizedLumensToFile>0
<saveVisibleWattsToFile>0
<startCalculationAfterReadingFile>0
<numTableRowsColorMixLampDesignInThousands>75
<autoSaveColorMixLampDesign>0
<criFilteringType>0
<CRI_target>90
<CRI_range>5
<R9_target>50
<R9_range>5
<R12_target>50
<R12_range>5
<ledLumenStrMaxLumens>
<ledWattsStrMaxLumens>
<LEDLERStrFromUI>
<CxCyStrFromUI>
<chipCountScaleFactorStr>
<lumensScaleFactorStr>
<ledNameForMaxLumensStr>
<circuitIDIndexStr>
<includeInGamutStr>
<maxDesiredWattsForColorMixLampDesignStr>12.0
<colorMixLampDesignType>1
<autoOrderUserGamutPoints>0
<drawGamutLines>0
<colorMixLampDesignWidth>1820
<colorMixLampDesignHeight>1100
<cctBinIncrementIndex>2
<cctBinWidthIndex>1
<windowWidth_2_ColorMixLampDesign>1000
<windowHeight_2_ColorMixLampDesign>700
<splitterValue_2_ColorMixLampDesign>350
<numLEDsIn2or3ColorMixLampDesign>2
<driverTypeIn2or3ColorMixLampDesign>0
<currentLimitDesignType_2_ColorMixLampDesign>0
<maxDesiredWattsFor_2_ColorMixLampDesignStr>
<TM30ReportScaleFactor>1
<TM30ReportPaperSize>0
<TM30ReportFileOrClipboardOutput>1
<TM30ReportType>0
<tm30Report_sourceStr>
<tm30Report_manufacturerStr>
<tm30Report_dateStr>
<tm30Report_modelStr>
<tm30Report_noteStr>
<_customReport1CIEData_str>
<_productNameForCustomReport_1>
<_useCurrentCxCyCCTValuesForCustomReport_1>0
<_showTM30GraphicBins>1
<_matchingCurveType>0
<blackBodyDaylightLocus>2
<gridLinesType>1
<show100KCCTLines>1
<cctLinesLabelsType>3
<outOfGamutType>2
<whiteEllipseCirclePhotometricText>1
<showPureColorsLines>1
<ellipseColorIndex>0
<useThickLineForEllipseCircles>0
<_customEllipseData>
<_includeCustomEllipse>0
<_customEllipseType>0
<showWavelengths>1
<enableClick_n_DragZoomPan>1
<plotWhiteCIE>0
<writePhotometryToCIE_Plot>1
<enableSmartZoom>1
<writePhotometryToSpectrumPlot>1
<writeBinningRuns_Chk>0
<enableMouseWheelSpecZoomMenuItem>1
<mouseWheelForLEDsMenuItem>1
<colorSpectrumPlotType>1
<imageOutputScaleFactorIndex>0
<ciePlotFontSize>10
<ciePlotSymbolSize>10
<spectrumPlotFontSize>10
<Duv_numTableRows_CB_index>0
<colorLabels>0
<rqValuesPlotfontSize>10
<colorPatchPlotFontSize>10
<show_dE_onColorPatchPlot>0
<dE_typeOnColorPatchPlot>0
<cielabPlotFontSize>10
<TM30GraphicFontSize>20
<show_cri_cqs>0
<gamutType>0
<show_opt_cri_cqs>0
<drawFrameAroundColors>0
<writeHueNameToColorPlot>1
<munsell_fixColorPatchSize>0
<scaleNCSPatchSize>1
<showNCSColorNameOnClick>0
<drawFrameAroundColorWheelColors>0
<munsell_colorPatchesPlotWidth>500
<munsell_colorPatchesPlotHeight>700
<munsell_colorPatchBoxWidth>71
<munsell_colorPatchBoxHeight>56
<colorPlotFontSize>10
<munsell_colorIndex>0
<ncs_colorPatchesPlotWidth>800
<ncs_colorPatchesPlotHeight>550
<ncs_colorIndex>1
<drawFrameAroundColorWheelColors>0
<TM30HistogramPlotType>0
<TM30CIELABPlotType>0
<TM30ShowColorTypeStr>0
<TM30RgRfWindowWidth>800
<TM30RgRfWindowHeight>600
<TM30RgRfPlotFontSize>10
<TM30RgRf_numTableRows_CB_index>0
<showTM30JabHueBins>1
<showTM30ColorRfiOnColorPatch>0
<showColorNamesInPatchPlot>1
<showTestRefColorPatchLabels>0
<showTM30Graphic1020PercentCircles>1
<useStandardLimtsForTM30ShiftPlots>1
<TM30RgRf_useSamePlotSymbols>0
<TM30RgRf_autoLabelChkState>0
<TM30RgRf_autoLabelType>0
<TM30RgRf_colorLabels>0
<TM30RgRf_PlotSymbolSize>10
<TM30WriteZoneTextToPlot>1
<showTM30TestLineOnDistortionPlot>1
<constrain_uMol_sW_to_400_700nm>0
<allowFiltersGreaterThanOneMenu>0
<removeBluePeakChk>0
<spectraSuiteFileFormatUnits>2
<colorCIEabPlot>1
<showColorNumbersCIELAB>0
<showCIELabGridLines>1
<colorTabs>1
<leaveUndefinedValuesEmpty_Cal_Duv_from_xy>0
<_xyupvpDuvType_dialog>0
<_ref_x_y_type_dialog>0
<_ref_x_dialog>0.3333
<_ref_y_dialog>0.3333
<plot_all_14_Rvalues_cielab>0
<photometryLabelPositionOnCIEplot>0
<extraPointMacAdamEllipse>1
<numPointsMacAdamEllipseIndex>0
<numPatchesPerRow>6
<colorPatchBoxWidth>85
<colorPatchBoxHeight>150
<fixColorPatchSize>0
<show_connecting_lines_CIELAB>1
<show_connecting_lines_R1_R8_CIELAB>1
<CIELab_3D_PlotWidth>800
<CIELab_3D_PlotHeight>600
<CIELab_3D_user_PlotWidth>1000
<CIELab_3D_user_PlotHeight>600
<CIELab_3D_SphereRadius>2.0000
<CIELab_3D_Brightness>100
<_CIE_Lab_3D_user_data_order>0
<CIE_Lab_3D_rotationDirection>0
<CIELab_3D_rotationSpeed>30
<CIELAB_dataTypeToPlot>0
<CIELAB_Jab_data>0
<_CIELab_3D_xyz_axis_user_label>0
<CIELab_3D_PlotReferenceColorsAlso>0
<CIELab_3D_PlotDrawConnectinglines>0
<CIELab_3D_PlotDrawCones>0
<CIELab_3D_ColorPlot>1
<CIELab_3D_ShowAxisLabels>1
<CIE_Lab_3D_axisType>3
<CIELAB_ellipseCircleType>0
<_referenceSpectrumForSSI>0
<drawSeparationLineColorPatches>0
<showNameOnColorPatch>0
<autoLabelType>0
<autoLabelChkState>0
<pointLabelPosition>0
<numLEDsToMixForBinSubstitution>3
<binSubstitutionWidth>800
<binSubstitutionHeight>600
<selectedLEDIndexCreatePureColor>1
<includeLumensInName>1
<includeWvisInName>1
<appendNameToDefaultName>1
<_standardLineWidthSpectrumPlot>2
<binningSimulationWidth>1820
<binningSimulationHeight>1100
<redEllipseForBinning>1
<distributionTypeBinningSimulation>0
<writeOutLEDPeakData_MC>0
<rgbRangeType>1
<hueAngleType>1
<inputUnitsType>0
<slvRangeType>0
<_gamutIndex_ConvertRGBHSLHSV>0
<opt_tm30_Rg_TF>0
<opt_tm30_Rf_TF>0
<opt_tm30_Rf_skin_TF>0
<opt_tm30_hue_shift_TF>0
<checkForUpdatesEvery7Days_Menu>0
<checkForUpdatesEvery30Days_Menu>0
<lastTimeUpdatesChecked_secondsSince1970>0
<programFontDescription.face>Segoe UI
<programFontDescription.size>90
<programFontDescription.weight>40
<programFontDescription.slant>5
<programFontDescription.encoding>0
<programFontDescription.setwidth>0
<programFontDescription.flags>0
<optRvaluesTF>0 0
<optRvaluesTF>1 0
<optRvaluesTF>2 0
<optRvaluesTF>3 0
<optRvaluesTF>4 0
<optRvaluesTF>5 0
<optRvaluesTF>6 0
<optRvaluesTF>7 0
<optRvaluesTF>8 0
<optRvaluesTF>9 0
<optRvaluesTF>10 0
<optRvaluesTF>11 0
<optRvaluesTF>12 0
<optRvaluesTF>13 0
<optRvaluesTF>14 0
<opt_gamut_CRI_TF>0.000
<opt_gamut_D65_TF>0.000
<opt_gai_TF>0
<opt_LPW_TF>0.0
<opt_min_delta_uv_TF>-0.0020
<opt_max_delta_uv_TF>0.0020
<optQvaluesTF>0 0
<optQvaluesTF>1 0
<optQvaluesTF>2 0
<optQvaluesTF>3 0
<optQvaluesTF>4 0
<optQvaluesTF>5 0
<optQvaluesTF>6 0
<optQvaluesTF>7 0
<optQvaluesTF>8 0
<optQvaluesTF>9 0
<optQvaluesTF>10 0
<optQvaluesTF>11 0
<optQvaluesTF>12 0
<optQvaluesTF>13 0
<optQvaluesTF>14 0
<ledSpectra.name>0 UV
<ledChk>0 0
<dominateWavelength_TF>0 420.0
<lumens_360_830nm_TF>0 0.000000e+00
<watts_input_TF>0 0.000000e+00
<binWL_TF>0 0.000000e+00
<binOutput_TF>0 3.000000e+00
<lpw_TF>0 0.000000e+00
<ledSpectra.name>1 Blue
<ledChk>1 0
<dominateWavelength_TF>1 455.0
<lumens_360_830nm_TF>1 0.000000e+00
<watts_input_TF>1 0.000000e+00
<binWL_TF>1 1.000000e+00
<binOutput_TF>1 3.000000e+00
<lpw_TF>1 0.000000e+00
<ledSpectra.name>2 Verde
<ledChk>2 0
<dominateWavelength_TF>2 505.0
<lumens_360_830nm_TF>2 0.000000e+00
<watts_input_TF>2 0.000000e+00
<binWL_TF>2 2.000000e+00
<binOutput_TF>2 3.000000e+00
<lpw_TF>2 0.000000e+00
<ledSpectra.name>3 Green
<ledChk>3 0
<dominateWavelength_TF>3 530.0
<lumens_360_830nm_TF>3 0.000000e+00
<watts_input_TF>3 0.000000e+00
<binWL_TF>3 3.000000e+00
<binOutput_TF>3 3.000000e+00
<lpw_TF>3 0.000000e+00
<ledSpectra.name>4 Yellow
<ledChk>4 0
<dominateWavelength_TF>4 594.0
<lumens_360_830nm_TF>4 0.000000e+00
<watts_input_TF>4 0.000000e+00
<binWL_TF>4 4.000000e+00
<binOutput_TF>4 3.000000e+00
<lpw_TF>4 0.000000e+00
<ledSpectra.name>5 Amber
<ledChk>5 0
<dominateWavelength_TF>5 614.0
<lumens_360_830nm_TF>5 0.000000e+00
<watts_input_TF>5 0.000000e+00
<binWL_TF>5 5.000000e+00
<binOutput_TF>5 3.000000e+00
<lpw_TF>5 0.000000e+00
<ledSpectra.name>6 Red
<ledChk>6 0
<dominateWavelength_TF>6 624.0
<lumens_360_830nm_TF>6 0.000000e+00
<watts_input_TF>6 0.000000e+00
<binWL_TF>6 6.000000e+00
<binOutput_TF>6 3.000000e+00
<lpw_TF>6 0.000000e+00
<ledSpectra.name>7 Deep red
<ledChk>7 0
<dominateWavelength_TF>7 650.0
<lumens_360_830nm_TF>7 0.000000e+00
<watts_input_TF>7 0.000000e+00
<binWL_TF>7 7.000000e+00
<binOutput_TF>7 3.000000e+00
<lpw_TF>7 0.000000e+00
<ledSpectra.name>8 Far red (724nm centroid)
<ledChk>8 0
<dominateWavelength_TF>8 0.0
<lumens_360_830nm_TF>8 0.000000e+00
<watts_input_TF>8 0.000000e+00
<binWL_TF>8 0.000000e+00
<binOutput_TF>8 3.000000e+00
<lpw_TF>8 5.420000e-01
<ledSpectra.name>9 OSLON Black IR (860nm peak)
<ledChk>9 0
<dominateWavelength_TF>9 0.0
<lumens_360_830nm_TF>9 0.000000e+00
<watts_input_TF>9 0.000000e+00
<binWL_TF>9 0.000000e+00
<binOutput_TF>9 3.000000e+00
<lpw_TF>9 8.600000e-05
<ledSpectra.name>10 OSLON Black IR (950nm peak)
<ledChk>10 0
<dominateWavelength_TF>10 0.0
<lumens_360_830nm_TF>10 0.000000e+00
<watts_input_TF>10 0.000000e+00
<binWL_TF>10 0.000000e+00
<binOutput_TF>10 3.000000e+00
<lpw_TF>10 5.000000e-07
<ledSpectra.name>11 White (2700K)
<ledChk>11 0
<dominateWavelength_TF>11 0.0
<lumens_360_830nm_TF>11 0.000000e+00
<watts_input_TF>11 0.000000e+00
<binWL_TF>11 0.000000e+00
<binOutput_TF>11 3.000000e+00
<lpw_TF>11 5.500000e+01
<ledSpectra.name>12 White (4000K)
<ledChk>12 0
<dominateWavelength_TF>12 0.0
<lumens_360_830nm_TF>12 0.000000e+00
<watts_input_TF>12 0.000000e+00
<binWL_TF>12 0.000000e+00
<binOutput_TF>12 3.000000e+00
<lpw_TF>12 7.190000e+01
<ledSpectra.name>13 White (5700K)
<ledChk>13 0
<dominateWavelength_TF>13 0.0
<lumens_360_830nm_TF>13 0.000000e+00
<watts_input_TF>13 0.000000e+00
<binWL_TF>13 0.000000e+00
<binOutput_TF>13 3.000000e+00
<lpw_TF>13 9.930000e+01
